16°C
завтра: 19°C
Погода в Перми
16°C
днем19°C
вечером21°C
завтра19°C
Подробно
 66,00
+0.1054
Курс USD ЦБ РФна 17 августа
65,9961
+0.1054
 73,22
−0.2323
Курс EUR ЦБ РФна 17 августа
73,2227
−0.2323
  • Вот скачал с сайта mysql.com MySQL.VisualStudio-1.0-Alpha поставил, делаю соединение к базе в Server Explorer, а он мне в ответ "Packets lager than max_allowed_packet are not allowed " либо, что чаще всего "Object reference not set to an instance of an object". Куда копать, чего подкрутить?

  • Сразу:

    В ответ на: This alpha version doesn’t support MySQL 4.xx You should try MySQL 5.0.24.
    Хотя в Releace Notes:

    В ответ на: You also need access to an installation of MySQL Server 4.0 or later
    Попробуй на пятой mysql. Хотя у тебя ошибки, совсем не те что у меня…

    Исправлено пользователем web (27.09.06 23:29)

  • У меня как раз и есть 4.1.8-max.

Записей на странице:

Перейти в форум

Модератор: